<lexicon lang="es">
    <entry>
        <base>Review configuration</base>
        <trans>Revisar configuración</trans>
    </entry>	
    <entry>
        <base>DESCRIPTION</base>
        <trans>Este informe resume los parámetros de la red, del servidor y del dominio en este servidor, que son relevantes para configurar los ordenadores cliente en su red. Si lo desea, puede imprimir esta página y utilizarla como referencia.</trans>	
    </entry>
    <entry>
        <base>NETWORKING_PARAMS</base>
        <trans>Parámetros de Red</trans>
    </entry> 
    <entry>
        <base>SERVER_MODE</base>
        <trans>Modo de Servidor</trans>
    </entry>
    <entry>
        <base>LOCAL_IP_ADDRESS_SUBNET_MASK</base>
        <trans>Dirección IP local / máscara de subred</trans>
    </entry>
    <entry>
        <base>EXTERNAL_IP_ADDRESS_SUBNET_MASK</base>
        <trans>Dirección IP externa / máscara de subred</trans>
    </entry>
    <entry>
        <base>GATEWAY</base>
        <trans>Puerta de enlace</trans>
    </entry>
    <entry>
        <base>ADDITIONAL_LOCAL_NETWORKS</base>
        <trans>Redes locales adicionales</trans>
    </entry>
    <entry>
        <base>DHCP_SERVER</base>
        <trans>Servidor DHCP</trans>
    </entry>
    <entry>
        <base>BEGINNING_OF_DHCP_ADDRESS_RANGE</base>
        <trans>Comienzo del rango de dirección DHCP</trans>
    </entry>
    <entry>
        <base>END_OF_DHCP_ADDRESS_RANGE</base>
        <trans>Fin del rango de dirección DHCP</trans>
    </entry>
    <entry>
        <base>SERVER_NAMES</base>
        <trans>Nombres del servidor</trans>
    </entry>
    <entry>
        <base>DNS_SERVER</base>
        <trans>Servidor DNS</trans>
    </entry>
    <entry>
        <base>WEB_SERVER</base>
        <trans>Servidor Web</trans>
    </entry>
    <entry>
        <base>PROXY_SERVER</base>
        <trans>Servidor proxy</trans>
    </entry>
    <entry>
        <base>FTP_SERVER</base>
        <trans>Servidor FTP</trans>
    </entry>
    <entry>
        <base>SMTP_POP_AND_IMAP_MAIL_SERVERS</base>
        <trans>Servidores de correo SMTP, POP e IMAP</trans>
    </entry>
    <entry>
        <base>HOSTS</base>
        <trans>Hosts</trans>
    </entry> 
    <entry>
        <base>DOMAIN_INFORMATION</base>
        <trans>Información de dominio</trans>
    </entry>
    <entry>
        <base>PRIMARY_DOMAIN</base>
        <trans>Dominio primario</trans>
    </entry>
    <entry>
        <base>VIRTUAL_DOMAINS</base>
        <trans>Dominios virtuales</trans>
    </entry>
    <entry>
        <base>PRIMARY_WEB_SITE</base>
        <trans>Sitio Web primario</trans>
    </entry>
    <entry>
        <base>MITEL_NETWORKS_SME_SERVER_MANAGER</base>
        <trans>Administrador del servidor</trans>
    </entry>
    <entry>
        <base>MITEL_NETWORKS_SME_SERVER_USER_PASSWORD_PANEL</base>
        <trans>Panel de contraseña de usuario</trans>
    </entry>
    <entry>
        <base>EMAIL_ADDRESSES</base>
        <trans>Direcciones de Email</trans>
    </entry>
    <entry>
        <base>EMAIL_USERACCOUNT</base>
        <trans>cuenta</trans>
    </entry>
    <entry>
        <base>EMAIL_FIRSTNAME</base>
        <trans>nombre</trans>
    </entry>
    <entry>
        <base>EMAIL_LASTNAME</base>
        <trans>apellido</trans>
    </entry>
    <entry>
        <base>NO_VIRTUAL_DOMAINS</base>
        <trans>No hay dominios virtuales definidos</trans>
    </entry>
    <entry>
        <base>NO_NETWORKS</base>
        <trans>No hay redes adicionales definidas</trans>
    </entry>
    <entry>
        <base>INTERNET_VISIBLE_ADDRESS</base>
        <trans>Dirección IP Visible de Internet</trans>
    </entry>
</lexicon>
